<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Crazed Stalkers Here!" />
<meta property="og:description" content="It&rsquo;s a happy day. I&rsquo;ve completed the first course from Guerilla Showrunner - Get Crazed Stalkers!
And to add on to all that - it&rsquo;s a free course. Completely, totally, utterly and forever.
This one&rsquo;s about your fans. Specifically, it&rsquo;s about the dedicated, hardcore fans (the &ldquo;stalkers&rdquo; - don&rsquo;t worry, I&rsquo;m not actually trying to get you stalked) that every show thrives on, and how to convert your Anonymous YouTube Visitors into people whose first name, kids&rsquo; interests, and credit card numbers you know." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/2011/01/crazed-stalkers-here/" />


<meta property="og:updated_time" content="2011-01-25T16:54:54&#43;00:00"/>











<meta itemprop="name" content="Crazed Stalkers Here!">
<meta itemprop="description" content="It&rsquo;s a happy day. I&rsquo;ve completed the first course from Guerilla Showrunner - Get Crazed Stalkers!
And to add on to all that - it&rsquo;s a free course. Completely, totally, utterly and forever.
This one&rsquo;s about your fans. Specifically, it&rsquo;s about the dedicated, hardcore fans (the &ldquo;stalkers&rdquo; - don&rsquo;t worry, I&rsquo;m not actually trying to get you stalked) that every show thrives on, and how to convert your Anonymous YouTube Visitors into people whose first name, kids&rsquo; interests, and credit card numbers you know.">


<meta itemprop="dateModified" content="2011-01-25T16:54:54&#43;00:00" />
<meta itemprop="wordCount" content="340">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Crazed Stalkers Here!"/>
<meta name="twitter:description" content="It&rsquo;s a happy day. I&rsquo;ve completed the first course from Guerilla Showrunner - Get Crazed Stalkers!
And to add on to all that - it&rsquo;s a free course. Completely, totally, utterly and forever.
This one&rsquo;s about your fans. Specifically, it&rsquo;s about the dedicated, hardcore fans (the &ldquo;stalkers&rdquo; - don&rsquo;t worry, I&rsquo;m not actually trying to get you stalked) that every show thrives on, and how to convert your Anonymous YouTube Visitors into people whose first name, kids&rsquo; interests, and credit card numbers you know."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Crazed Stalkers Here! | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Crazed Stalkers Here!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-25T16:54:54Z">Tue Jan 25, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../../categories/courses.html" rel="category tag">Courses</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../../tags/crazed-stalkers.html" rel="tag">crazed stalkers</a>, <a href="../../../tags/fans.html" rel="tag">fans</a>, <a href="../../../tags/marketing.html" rel="tag">marketing</a>

</p>
  </header>
  <p>It&rsquo;s a happy day. I&rsquo;ve completed the first course from Guerilla Showrunner - Get Crazed Stalkers!</p>

<p>And to add on to all that - it&rsquo;s a free course. Completely, totally, utterly and forever.</p>

<p>This one&rsquo;s about your fans. Specifically, it&rsquo;s about the dedicated, hardcore fans (the &ldquo;stalkers&rdquo; - don&rsquo;t worry, I&rsquo;m not actually trying to get you stalked) that every show thrives on, and how to convert your Anonymous YouTube Visitors into people whose first name, kids&rsquo; interests, and credit card numbers you know.</p>

<p>The course is in three parts of ten minutes&rsquo; video each (it was going to be five minutes, but it turns out I had rather more stuff to say than I thought I did), in which you&rsquo;ll learn:</p>

<ul>
<li><p>3 things you can do in the next hour to make more of** your casual viewers come back** and get involved in your show.</p></li>

<li><p>Why your <strong>RSS feed and YouTube subscribers</strong> aren’t attracting as many viewers as you’d like – and how to fix that.</p></li>

<li><p>How to design a show or an episode to** fascinate your viewers **- so that whenever they think about your show, they’ll feel good.</p></li>

<li><p>Why you <strong>don’t need everyone to like your show</strong> – and how pissing some people off will help turn you into a superstar.</p></li>
</ul>

<p>To get on the list and recieve the first video, <a href="http://guerillashowrunner.com/crazed-stalkers-free/">subscribe to Get Crazed Stalkers.</a></p>

<p>The link to the first video will drop through your inbox door, if such a thing exists, a few minutes afterward.</p>

<p>I really hope you guys find this course useful. It&rsquo;s turned into rather a larger project than I had planned - maybe I should have turned it into a paid-for thing instead. Ach, well!</p>

<p>If you know anyone who&rsquo;d find a course about getting more and more dedicated fans for their Internet show or whatever else it is they do that gets fans, please do let them know about the course. I really want to help as many people with this stuff as I can.</p>

<p>**Permalink for the course: **<a href="http://guerillashowrunner.com/crazed-stalkers-free/">http://guerillashowrunner.com/crazed-stalkers-free/</a></p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f01%2fcrazed-stalkers-here%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f01%2fcrazed-stalkers-here%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f01%2fcrazed-stalkers-here%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f01%2fcrazed-stalkers-here%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
